SGA-BAM2DE(1)

NAME
sga-bam2de - Make a distance estimate file from a bam file of reads aligned to contigs

DESCRIPTION
sga-bam2de.pl - Make a distance estimate file from a bam file of reads aligned to contigs sga-bam2de.pl -n N --prefix lib300 lib300.bam Options:

-n N
    Minimum number of pairs required to consider two contigs linked

-m LEN
    Only find links between contigs with length at least LEN bp (default: 200)

-t NUM
    Use NUM threads for computing the distance estimates

--prefix NAME
    Use NAME as the prefix for the outfiles

--mind D
    Set the minimum distance estimate to test to be D. This should be a negative number if contigs are expected to overlap. Defaults to -99bp.

--mina N
    Set the minimum alignment length to be N.

--help
    This help output.